package com.shigongli.service;

import com.shigongli.entity.TaPerson;
import com.shigongli.entity.TaShopKeeper;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 店主 服务类
 * </p>
 *
 * @author yansen
 * @since 2020-12-11
 */
public interface ITaShopKeeperService extends IService<TaShopKeeper> {

    void bindPerson(TaPerson taPerson);

    List<TaShopKeeper> getByPhone(String phone);

    List<TaShopKeeper> getByPerson(String personId);
}
